Bug 14101 - Не запускается clean_dn.pl
: Не запускается clean_dn.pl
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spam_check)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-20 17:44 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-20 17:44:40
Не запускается clean_dn.pl с ошибкой:
# su - _spam_check -s /bin/sh -c "perl /usr/sbin/clean_dn.pl"
/etc/spam_check/clean_dn.conf did not return a true value 
at /usr/sbin/clean_dn.pl line 7

Пришлось в конец clean_dn.conf добавить return true;
------- Comment #1 From 2008-01-24 13:42:31 -------
Fixed in spam_check-0.2.5-alt5.20040310.src.rpm